/*
Owner:            	DOL ETA OIST
Application:      	EBSS External
File Name:        	css/granteeLogin.css
Comments:       	Dual Login css file.

Revision notes
04/20/2018	CHG26425		apowell			File created.
08/07/2018	CHG26425		apowell			Add a.navlink.
03/04/2019	CHG26425		apowell			FormLayoutSmall, make background white to pass 508 color contrast ratio defect.
											alert, make red a shade darker to pass 508 color contract ratio.
03/21/2019	CHG26425		apowell			Add li style.											
6/17/2019	CHG27597		apowell			Change title color from light yellow to darker blue to pass 508 color contrast ratio.
*/

/* grantee login page layout styles */
	.dol { 
			font-family: Arial, Helvetica, sans-serif; 								
			font-size: 19px; 
			color: #3C4780; 
			font-weight: bold; 
			padding-top: 16px; 
			padding-bottom: 8px; 
		}
	.title { 
			font-family: Verdana, Arial, Helvetica, sans-serif; 					
			font-size: 22px; 
			color: #3C4780; 
			font-weight: bold; 
			padding-bottom: 30px; 
		}
	.warning { 
			font-family: MS Sans Serif, Verdana, Arial, Helvetica, sans-serif; 	
			font-size: 11px; 
			color: #FFFFFF; 
		}
	.alert { 
			font-family: MS Sans Serif, Verdana, Arial, Helvetica, sans-serif; 	
			font-size: 14px; 
			color: #B20A01; 
			font-weight:bold; 
		}
	.label { 
			font-family: MS Sans Serif, Verdana, Arial, Helvetica, sans-serif; 	
			font-size: 14px; 
			color: #000000; 
			font-weight:bold; 
		}
	.footer { 
			font-family: Arial, Helvetica, sans-serif; 							
			font-size: 13px; 
			color: #FFFFFF; 
		}
	body { 	background-color: #4E5CA4; 
			margin-left: 0px; 
			margin-top: 0px; 
			margin-right: 0px; 
			margin-bottom: 0px; 
		}
		

  fieldset {
    padding-top:20px;
    border:none;
    

}
legend {
    float:left;
    margin-top:-30px;
 
}
legend + * {
    clear:both;
}

/* basic form layout */
  .formLayout
    {
        background-color: #E8E9DC;
        border: solid 1px #a1a1a1;
        border-radius: 20px;
        padding: 10px;
        width: 600px;
    }
       
    .formLayout label, .formLayout span
    {
        display: block;
        width: 190px;
        float: left;
        margin-bottom: 10px;
    }
    
     .formLayout input
    {
        display: block;
        width: 140px;
        float: left;
        margin-bottom: 10px;
    }
 
    .formLayout label, .formLayout span
    {
        text-align: right;
        padding-right: 20px;
    }
  
 /* form layout smaller width */  
    .formLayoutSmall
    {
        background-color: #FFFFFF;
        border: solid 1px #a1a1a1;
        border-radius: 20px;
        padding: 10px;
        width: 400px;
    }
       
    .formLayoutSmall label, .formLayoutSmall span
    {
        display: block;
        width: 120px;
        float: left;
        margin-bottom: 10px;
    }
    
     .formLayoutSmall input
    {
        display: block;
        width: 220px;
        float: left;
        margin-bottom: 10px;
    }
 
    .formLayoutSmall label, .formLayoutSmall span
    {
        text-align: right;
        padding-right: 20px;
    }
    
 
 /* Exclude span tag so that * required will not wrap. */
  .formLayoutNoSpan
    {
        background-color: #E8E9DC;
        border: solid 1px #a1a1a1;
        border-radius: 20px;
        padding: 10px;
        width: 600px;
    }
       
    .formLayoutNoSpan label
    {
        display: block;
        width: 140px;
        float: left;
        margin-bottom: 10px;
    }
    
     .formLayoutNoSpan input
    {
        display: block;
        width: 140px;
        float: left;
        margin-bottom: 10px;
    }
 
    .formLayoutNoSpan label
    {
        text-align: right;
        padding-right: 20px;
    }
 
    br
    {
        clear: left;
    }
    


.submitSearch input[type=submit],

.submitSearch{
    border: none;
    padding: 8px 15px 8px 15px;
    margin:5px;
	margin-left:140px;
    background: #660000;
    color: #fff;
    box-shadow: 1px 1px 4px #DADADA;
    -moz-box-shadow: 1px 1px 4px #DADADA;
    -webkit-box-shadow: 1px 1px 4px #DADADA;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}


.submitSearch:hover{
    background: #8D4040;
    color: #fff;
}

.submitResetLogin input[type=submit],

.submitResetLogin{
    border: none;
    padding: 8px 15px 8px 15px;
    margin:5px;
	background: #660000;
    color: #fff;
    box-shadow: 1px 1px 4px #DADADA;
    -moz-box-shadow: 1px 1px 4px #DADADA;
    -webkit-box-shadow: 1px 1px 4px #DADADA;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}


.submitResetLogin:hover{
    background: #8D4040;
    color: #fff;
}

a.navlink:link, a:active, a:visited {
	color: black;
	background-color: transparent; 
	text-decoration: none;
}

a.navlink:link, a:hover {
	color: red;
	background-color: transparent; 
	text-decoration: none;
}

/*
a.navlink:hover {
	color: red;
	background-color: transparent; 
	text-decoration: none;
}

,a.alert:link, a:active, a:visited, a:hover
*/


li {
			font-family: MS Sans Serif, Verdana, Arial, Helvetica, sans-serif; 	
			font-size: 14px; 
			color: #B20A01; 
			font-weight:bold; 
			background-color: transparent; 
			text-decoration: none;
}
*/

li {
		margin: 0 0 6px 0;
}



